### Hierarchy

- BatchWriteSingleTableResponse

## Index

### Properties

- capacityExceeded
- consumedCapacity
- remainingItems

## Properties

### capacityExceeded

capacityExceeded: boolean

- Defined in dynamo/request/batchwritesingletable/batch-write-single-table.response.ts:5

### Optional consumedCapacity

consumedCapacity: ConsumedCapacityMultiple

- Defined in dynamo/request/batchwritesingletable/batch-write-single-table.response.ts:6

### remainingItems

remainingItems: number

- Defined in dynamo/request/batchwritesingletable/batch-write-single-table.response.ts:4

Generated using TypeDoc